Date:	Thu, 30 Jun 1994 15:26:41 -1000
From:	jeffy@syrinx.umd.edu (Jeffrey C. Burka)
Message-Id: <2uvrci$ai2@umd5.umd.edu>
Organization: University of Maryland, College Park
Subject: Rev Tangles (was Re: Electric winders for fighting kites)

In article <9406302319.AA02449@cassava> savage@meo.dec.com writes:

>If you want to see a REAL line tangle, try letting go of one handle of
>a REV-II in a 15 knot wind!! :-(  I've only done it once, and I decided
>that if I ever  again had a handle slip from my sweaty grasp, I would
>simply let the other one fly as well.  Retrieving a kite from somewhere
>downwind HAS to be a better proposition than untangling 4 x 75' lines!!

I drop Rev handles quite commonly (call me clumsy) and virtually never get
tangles.  I hold on to the other handle and let the kite hit the ground.
With one handle significantly in front of the other, the kite should stall
and drop out of the sky pretty quickly.  You may have a whole bunch of
twists in the line, but those are very easy to work out.

The key to dealing with quad tangles is to remember to always keep pairs of
lines attached at either end...either to handles/kite or to each other (I
larkshead top to bottom lines before storage).  With such an arrangement,
it's *very* difficult to have anything more than twists and hitches.  Sure,
my lines still tangle up, but it never takes more than a few minutes to fix
'em.  With such a tangle composed of twisted, interlocked loops of line, I
try to start in the middle and work my way out.  Any left over wraps in the
lines can then be cleared out from the handles.

If my lines look a bit tangled on my winder, I usually go ahead and attach
'em to the kite and the handles and take care of any untwisting after that.

Any other methods folks use out there?

Jeff

-- 
|Jeffrey C. Burka     | "Everything is still with a fear of never coming out |
|Suffering Bad Grammar|  Never following through / Never ever finishing      |
|jeffy@syrinx.umd.edu |  What we wanted to do."  -- Melissa Ferrick          |


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 30 Jun 1994 20:00:45 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <Cs8zD9.2HL@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: Rev Tangles (was Re: Electric winders for fighting kites)

jeffy@syrinx.umd.edu (Jeffrey C. Burka) writes:
>[Untangling Rev lines]
>Any other methods folks use out there?
Like you, I figure that I can untangle most stuff with the kite and handles
attatched these days, but if you're stuck, lay the whole lot on the ground,
disconnect 1 line from the kite, go back to the handles and pull gently to find
which line you disconnected, then keep pulling that line gently until it
has slipped right through and you have 1 separate line and 3 remaining in
a tangle.  Repeat once more then merely untwist the remaining 2.

Learn how to untangle a Peel bridle.  Once you've got the hang of that,
everything else is trivial :-)

You owe the Kite Oracle a large helping of Spagetti Bolognaise, with the
Spagetti served in straight lines.

Andrew
-- 
Ah! cuddle-kiss-cuddle, Mmmm, cuddle-kiss-cuddle... Ahhh.
Netiquette-of-the-day: Think twice before posting!
You can FTP the kite FAQ's from ftp.hawaii.edu (directory /pub/rec/kites/faq)
The FAQ's have lists of kites, kite stores, kite questions, kite books & plans.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


